Bug 1854504 - Multus whereabouts assign network address to the pod
Summary: Multus whereabouts assign network address to the pod
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: OpenShift Container Platform
Classification: Red Hat
Component: Networking
Version: 4.5
Hardware: Unspecified
OS: Unspecified
unspecified
medium
Target Milestone: ---
: 4.5.z
Assignee: Douglas Smith
QA Contact: Weibin Liang
URL:
Whiteboard:
Depends On: 1836405
Blocks: 1856783
TreeView+ depends on / blocked
 
Reported: 2020-07-07 15:29 UTC by Weibin Liang
Modified: 2020-08-17 20:05 UTC (History)
3 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of: 1836405
Environment:
Last Closed: 2020-08-17 20:05:20 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Github openshift whereabouts-cni pull 16 None closed Bug 1854504: Backport network address 4.5 2020-09-11 09:02:20 UTC
Red Hat Product Errata RHBA-2020:3330 None None None 2020-08-17 20:05:42 UTC

Comment 1 zhaozhanqi 2020-07-08 01:53:14 UTC
update the target to 4.5.z

Comment 5 Weibin Liang 2020-08-10 15:15:23 UTC
Tested and verified in 4.5.0-0.nightly-2020-08-09-071700

Comment 7 errata-xmlrpc 2020-08-17 20:05:20 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory (OpenShift Container Platform 4.5.6 bug fix update), and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHBA-2020:3330


Note You need to log in before you can comment on or make changes to this bug.